STUDIO PRODUIT
Images du produit1 / 1
Zyxel / DOSSIER PRODUIT
Zyxel GS1900-10HP
Zyxel GS1900-10HP 3179 Commutateur
SKU: 3179
Zyxel GS1900-10HP 3179 Commutateur — Commutateur. Fiche technique détaillée, compatibilités matérielles et comparatif de prix.
Vous pouvez signaler toute donnée technique manquante ou inexacte.
Les spécifications techniques et données constructeur sont vérifiées.
Zyxel GS1900-10HP 3179 Commutateur
Caractéristiques techniques
Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Support 10G
Non
Nombre d'entrées d'alimentation Ethernet PoE
8
Support Power over Ethernet Poe
Oui
Puissance par port Poe sur Ethernet
77 W
Rechercher IGMP
Oui
Support QoS de la qualité du service
Oui
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Indicateurs LED de communication
Oui
Plage MTBF
801113 Heures
Algorithme de sécurité pris en charge
802.1x RADIUS, SSL/TLS
Adaptateur à bobine AC
Oui
Plage d'humidité de fonctionnement
10 - 95%
Courant d'entrée
1.7 A
Consommation d'énergie
Plage de température de fonctionnement
0 - 50 °C
Taille du cache
525 KB
Plage de température de stockage Celsius
Couche de contact
Type de touche
Facteur de forme
Volume de traitement
Capacité de transit de routage
Capacité de routage/commutation
20 Gbit/s
Nombre de modules SFP installés
2
Profondeur de l'emballage
227 mm
Largeur de l'emballage
302 mm
Hauteur de l'emballage
64 mm
Poids du colis
1,53 kg
Câbles inclus
AC
Monté au mur
Oui
Dissipation de chaleur
65,472 BTU/s
Entrée console
RJ-45
Support MIB
RFC 1213, RFC 2819, RFC 1215, RFC 1493
Journal des événements système
Oui
Protocoles de gestion
SNMP, RMON, ICMP, Syslog
®